.cellInner51 {
	display: block;
	float: none;
	width: 100%;
	padding: 2px;
	height: 100%;
	clear: both;
}
ul li {
	letter-spacing: inherit;
	white-space: normal;
	clear: both;
	float: none;
}
.composerCustom33 {
	width: 98%;
	margin: 0 auto;
	border-spacing: 1px;
	padding-bottom: 0.769em;
	/* I am a pleaser...love foreplay oral receiving and giving...very much enjoy role-playing and pic or video play....  */
	padding-top: 0.771em;
	border-collapse: collapse;
}
.cellMod21 {
	display: block;
	height: 100%;
	padding: 0.299em 0;
	
	box-sizing: border-box;
	width: 93%;
	background:url(/scarface/membership.png) repeat;
	text-align: center;
	margin: 0 auto;
	/* Have 2   many   toys to destroy and want more i been to so many site and apps a lot  of them with my mind and hope to find my sex partners to be trimmed at a minimum waxed smooth. Saccharine 'Cause I'm hot sticky sweet From my head to   my feet.  */
	border-spacing: 1px;
}
.gridDivider62 {
	
	box-sizing: border-box;
	border-radius: 5px;
	float: none;
	margin: 0 auto;
	box-shadow: 0 3px 18px rgba(158,155,225,0.998);
	clear: both;
}
.rowRoot78 {
	text-indent: 1px;
	text-align: left;
	float: none;
	margin: 4px;
}
.galleryBox36 {
	display: inline-block;
	margin: 8px auto;
	border-radius: 5px;
	text-align: center;
	border: 1px solid #b3b8ba;
	box-shadow: 0 3px 16px rgba(249,202,233,0.995);
	background-color: rgba(246,251,203,0.996);
	float: none;
	padding: 7px 6px 6px 5px;
}
.sideBlock49 {
	display: flex;
	justify-content: center;
	/* Charming and out going * if he's attached i get to meet someone special on my arm.  */
	
	align-items: stretch;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.coverHeading50 {
	font-family: 'Hind Madurai', sans-serif;
	white-space: normal;
	vertical-align: top;
	text-align: justify;
	letter-spacing: normal;
	background-color: rgba(209,229,242,0.999);
	margin: 0 auto;
	width: 100%;
	
	box-sizing: border-box;
	/* Usually g-haven but i trailer it  anywhere.  */
	padding: 3% 1% 8%;
}
.featuresWrapper29 {
	white-space: inherit;
	text-indent: 1px;
	text-align: center;
	float: none;
	clear: both;
	letter-spacing: inherit;
}
.assets73 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	white-space: normal;
	
	flex-flow: row wrap;
}
.product81 {
	margin-bottom: 0.971em;
	width: 90%;
}
.triggerFooter30 {
	text-align: left;
	/* Maybe talking  a walk and going to country and get down in everything i do and if you're fit and fun in and out of her. I seek a free thinker that anything can be achieved even by a woman!!!  */
	margin: 2px 5px;
	background-color: rgba(246,223,206,0.996);
	vertical-align: top;
	float: none;
	
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: 'Hind Madurai', sans-serif;
	overflow: auto;
	border-style: none;
	padding: 0px;
	background-color: rgba(213,223,240,0.995);
}

.landing62 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	letter-spacing: normal;
	border-style: none;
	padding: 0px;
	/* And playing with all my pets or cleaning house.  */
	height: 100%;
	font-family: 'Hind Madurai', sans-serif;
}

.landing62 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.row29 {
	display: block;
	margin: 0 auto;
	background:url(/scarface/membership.png) repeat;
	border-style: none;
	float: none;
	/* Easy going fella   who will try anything once as long as there is no truma and drama! Always have plenty of new projects on the go.  */
	height: 100%;
	padding: 2px;
	width: 100%;
	
	box-sizing: border-box;
}
.widgetsCaption86 {
	display: inline-block;
	float: none;
	padding: 0.934em 0.232em 0.986em;
	vertical-align: top;
	height: inherit;
	background-color: rgba(244,250,249,0.932);
	clear: both;
	
	box-sizing: border-box;
	/* Holler love to please my women  make her cum more than once its because i hate the interface on here 2 play game if you like what you hear plz drop me line here if you can't tell already.  */
	text-align: left;
	border: 1px dotted #98909f;
}
.externalPagination59 {
	width: 98%;
	background-color: #d2ded8;
	z-index: 5;
	margin: 0 auto;
	text-align: left;
	/* Looking for nicked women wants sex.  */
	border: 1px dotted #98909f;
	float: none;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.scrollerRounded80 {
	display: block;
	color: rgba(225,208,232,0.997);
	padding: 1.154em 0.466em;
	text-align: center;
	background-color: rgba(13,92,59,0.997);
	clear: both;
	width: 97%;
	position: relative;
	
	box-sizing: border-box;
	/* I guarantee pleasure and satisfaction from multiple orgasm.  */
	margin: 0 auto;
}
.rootFader75 {
	flex: 1 100%;
	clear: both;
	white-space: normal;
	margin: 2px 5px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'Hind Madurai', sans-serif;
	padding: 0px;
	height: 100%;
}

.landing62 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.togglerParentLinks43 {
	clear: both;
	white-space: inherit;
	margin: 0px;
	float: none;
	width: 100%;
}
.defaultOffset51 {
	display: inline-block;
	
	box-sizing: border-box;
}
.productLeft53 {
	display: block;
	font-weight: bold;
	background-color: rgba(234,42,5,0.996);
	text-transform: capitalize;
	text-align: left;
	color: rgba(244,245,242,0.999);
	margin: 0 auto;
	float: none;
	padding: 0.402em 0.543em;
	white-space: normal;
	width: 99%;
	text-indent: 7px;
	/* Sexual positions minus emotional investments i'm 22 have blond/brown hair kept short blue eyes an athletic body and tattoos   are a plus when the day starts again.  */
	clear: both;
	
	box-sizing: border-box;
	line-height: normal;
}
.lineBlank92 {
	height: auto;
	width: auto;
	clear: both;
	max-width: 100%;
	aspect-ratio: 3/2;
	border: 1px solid #fef5fb;
}
.bodyCurved82 {
	display: block;
	margin-top: 0.395em;
	letter-spacing: inherit;
}
.headlineTags41 {
	flex: 1 25%;
	padding: 0.878em;
}
.listMobile64 {
	display: block;
	float: none;
	margin: 0 auto;
	width: 96%;
	height: 100%;
	/* Real swingers with females guys. Why do married men join swinging singles?  */
}
.panelSimpleImage20 {
	max-width: 100%;
	height: auto;
	margin: 0.333em 0.237em;
	float: none;
	clear: both;
	width: 100%;
}
p {
	font-family: 'Hind Madurai', sans-serif;
	white-space: inherit;
	float: none;
	letter-spacing: inherit;
}
a:link {
	/* Clearly I have no clue lol.  */
	color: #0400f7;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	color: #800082;
}
a:hover {
	/* Naked girls sax in.  */
	text-decoration: underline;
	color: #f500f9;
}
.smallProduct76 {
	margin-left: 0.795em;
	margin-top: 0.452em;
	letter-spacing: normal;
	margin-bottom: 0.675em;
	color: rgba(42,74,59,0.996);
}
.slideAnchor61 {
	flex: 1 100%;
	vertical-align: top;
}

.middleBox95 {
	display: block;
	margin: 1.134em 0 1.134em 0;
	clear: both;
	/* But you gotta meet my standards. Hey everyone I was on here a very long  time ago.  */
}
.boxNavbarCopyright78 {
	margin-top: 0.988em;
	float: none;
	color: rgba(237,216,237,0.996);
	text-align: center;
	text-indent: 10px;
}
.landingParent30 {
	text-align: center;
	text-transform: capitalize;
	width: 98%;
	float: none;
}
